/*		
		styles
		Auteur : Venancio Paulo
		Date   : 17.12.2019
		CSS de mon site internet
*/

/*Body*/
body{
	font-family: arial;
	color: #FFFFFF;
	background-image: url("./images/fond_site.jpg");
	background-attachment: fixed;
	background-repeat: repeat;
	background-position: bottom center;
	background-color: #252526;
}

/*Paragraphes*/
p{
	border: 25px transparent solid;
	border-radius: 25px;
	background-color: #252526;
	text-align: justify;
	margin-left: 150px;
	margin-right: 150px;
	margin-top: 0px;
	margin-bottom: 5px;
	font-size: 1.2em;
}


/*Mettre un fond gris à des éléments spécifiques*/
.fond_gris{
	border: 25px transparent solid;
	border-radius: 25px;
	background-color: #252526;
	text-align: justify;
	margin-left: 150px;
	margin-right: 150px;
	margin-top: 0px;
	margin-bottom: 5px;
	font-size: 1.2em;
}

.fond_gris li a{
	text-align: justify;
	margin-right: 150px;
}

/*Titres*/
.titres{
	border: 25px transparent solid;
	border-radius: 25px;
	background-color: #252526;
	text-align: left;
}

h1, h2, h3, h4, h5{
	margin-left: auto;
	margin-right: auto;
	padding-top: 40px;
	padding-bottom: 8px;
}

h1{
	text-align: center;	
	font-size: 2.3em;
	padding-bottom: 75px;
	padding-top: 75px;
}

h2{
	font-size: 1.7em;
	margin-left: 150px;
}

h3{
	margin-left: 150px;
}


/*Barre de navigation en-tête*/
header{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 12px 10%;
	background: #252526;
	position: relative;
	margin-top: -8px;
	margin-left: -8px;
	margin-right: -8px;
}

/*Barre de navigation pied de page*/
footer{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 12px 10%;
	background: #252526;
	position: relative;
	bottom: -10px;
	margin-right: -8px;
	margin-left: -8px;
}

/*Barre de navigation*/
nav li, nav a, button{
	font-weight: 500;
	font-size: 1.1em;
	color: #EDF0F1;
	text-decoration: none;
}

/*L'image dans les barres de navigations*/
.logo_barre{
	width: 150px;
}

/*Les liens de la barre de navigation*/
a{
	transition: all 0.3s ease 0s;
	text-decoration: none;
	color: #EDF0F1;
}

a:hover {
	color: #004D70;
}

.lien{
	list-style: none;
}

.lien li{
	display: inline-block;
	padding: 10px 20px;
}

.lien li a {
	transition: all 0.3s ease 0s;
}

.lien li a:hover {
	color: #004D70;
}

/*Boutons de la barre de navigation*/
button{
	padding: 9px 25px;
	background-color: rgba(0,77,112,1);
	border: none;
	border-radius: 50px;
	cursor: pointer;
	transition: all 0.3s ease 0s;
}

button:hover {
	background-color: rgba(0,77,112,0.7);
}

/*Liens et bouton en position actuel*/
#lien_actuel{
	list-style: none;
}

#lien_actuel a{
	background-color: rgba(0,77,112,0.7);
	border: none;
	border-radius: 50px;
	padding: 2px 10px;
  transition: all 0.3s ease 0s;
}

#lien_actuel a:hover {
	background-color: rgba(237,240,241,0.9);
}
/*Boutton actif*/
#boutton_actif{
	padding: 9px 25px;
	background-color: rgba(237,240,241,1);
	border: none;
	border-radius: 50px;
	cursor: pointer;
	transition: all 0.3s ease 0s;
	color: #004D70;
}

#boutton_actif:hover {
	background-color: rgba(0,77,112,0.7);
	color: #EDF0F1;
}

/*Corrige la taille de la police lorsque 
l'écran est plus petit*/
@media only screen and (max-width:1024px){
p, .titres, .fond_gris, h1, h2 ,h3{
	margin-left: auto;
	margin-right: auto;
}
p{
	font-size: 1em;
}
.lien li a{
	font-size: 1em;
}
}

/*Média sans apparition de texte*/

.media{
	display: block;
	border: 25px transparent solid;
	border-radius: 25px;
	background-color: #EEEEEE;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 25px;
}


/*Images et appartition du texte 
Code inspiré de https://pavenum.com/overlay-avec-hover-sur-une-image-en-html-css/
*/

/*Image page contact*/
.overlay-image1 {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 5px;
	height: 250px;
	width: 250px;
}

.overlay-image1 .image {
	display: block;
	border: 25px transparent solid;
	border-radius: 25px;
	background-color: #EEEEEE;
	margin-left: auto;
	margin-right: auto;
	height: 200px;
}

.overlay-image1 .text {
	color: #EEEEEE;
	font-size: 1.2em;
	line-height: 1.5em;
	text-shadow: 2px 2px 2px #000;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);

}

.overlay-image1 .hover {
	position: absolute;
	background-color: rgba(25, 25, 26, 0.8);
	border-radius: 25px;
	top: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: .5s ease;

}

.overlay-image1:hover .hover {
	opacity: 1;
}

/*Images page sondes*/

.overlay-image2 {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 5px;
	height: 550px;
	width: 703px;
}

.overlay-image2 .image {
	display: block;
	border: 25px transparent solid;
	border-radius: 25px;
	background-color: #EEEEEE;
	margin-left: auto;
	margin-right: auto;
	height: 500px;
}

.overlay-image2 .text {
	color: #EEEEEE;
	font-size: 1.2em;
	line-height: 1.5em;
	text-shadow: 2px 2px 2px #000;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.overlay-image2 .hover {
	position: absolute;
	background-color: rgba(25, 25, 26, 0.8);
	border-radius: 25px;
	top: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: .5s ease;

}

.overlay-image2:hover .hover {
	opacity: 1;
}

/*Autre image*/
.overlay-image15 {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 5px;
	height: 450px;
	width: 585px;
}

.overlay-image15 .image {
	display: block;
	border: 25px transparent solid;
	border-radius: 25px;
	background-color: #EEEEEE;
	margin-left: auto;
	margin-right: auto;
	height: 400px;
}

.overlay-image15 .text {
	color: #EEEEEE;
	font-size: 1.2em;
	line-height: 1.5em;
	text-shadow: 2px 2px 2px #000;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);

}

.overlay-image15 .hover {
	position: absolute;
	background-color: rgba(25, 25, 26, 0.8);
	border-radius: 25px;
	top: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: .5s ease;

}

.overlay-image15:hover .hover {
	opacity: 1;
}

/*Autre image*/
.overlay-image16 {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 5px;
	height: 350px;
	width: 450px;
}

.overlay-image16 .image {
	display: block;
	border: 25px transparent solid;
	border-radius: 25px;
	background-color: #EEEEEE;
	margin-left: auto;
	margin-right: auto;
	height: 300px;
}

.overlay-image16 .text {
	color: #EEEEEE;
	font-size: 1.2em;
	line-height: 1.5em;
	text-shadow: 2px 2px 2px #000;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);

}

.overlay-image16 .hover {
	position: absolute;
	background-color: rgba(25, 25, 26, 0.8);
	border-radius: 25px;
	top: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: .5s ease;

}

.overlay-image16:hover .hover {
	opacity: 1;
}

/*Autre image*/
.overlay-image17 {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 5px;
	height: 75px;
	width: 397px;
}

.overlay-image17 .image {
	display: block;
	border: 25px transparent solid;
	border-radius: 25px;
	background-color: #EEEEEE;
	margin-left: auto;
	margin-right: auto;
	height: 25px;
}

.overlay-image17 .text {
	color: #EEEEEE;
	font-size: 1.2em;
	line-height: 1.5em;
	text-shadow: 2px 2px 2px #000;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);

}

.overlay-image17 .hover {
	position: absolute;
	background-color: rgba(25, 25, 26, 0.8);
	border-radius: 25px;
	top: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: .5s ease;

}

.overlay-image17:hover .hover {
	opacity: 1;
}

/*Autre image*/
.overlay-image18 {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 5px;
	height: 75px;
	width: 607px;
}

.overlay-image18 .image {
	display: block;
	border: 25px transparent solid;
	border-radius: 25px;
	background-color: #EEEEEE;
	margin-left: auto;
	margin-right: auto;
	height: 25px;
}

.overlay-image18 .text {
	color: #EEEEEE;
	font-size: 1.2em;
	line-height: 1.5em;
	text-shadow: 2px 2px 2px #000;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);

}

.overlay-image18 .hover {
	position: absolute;
	background-color: rgba(25, 25, 26, 0.8);
	border-radius: 25px;
	top: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: .5s ease;

}

.overlay-image18:hover .hover {
	opacity: 1;
}


/*Autre image*/
.overlay-image19 {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 5px;
	height: 450px;
	width: 761px;
}

.overlay-image19 .image {
	display: block;
	border: 25px transparent solid;
	border-radius: 25px;
	background-color: #EEEEEE;
	margin-left: auto;
	margin-right: auto;
	height: 400px;
}

.overlay-image19 .text {
	color: #EEEEEE;
	font-size: 1.2em;
	line-height: 1.5em;
	text-shadow: 2px 2px 2px #000;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);

}

.overlay-image19 .hover {
	position: absolute;
	background-color: rgba(25, 25, 26, 0.8);
	border-radius: 25px;
	top: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: .5s ease;

}

.overlay-image19:hover .hover {
	opacity: 1;
}

/*Images page agences spatiales*/
.overlay-image3 {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 5px;
	height: 250px;
	width: 368px;
}

.overlay-image3 .image {
	display: block;
	border: 25px transparent solid;
	border-radius: 25px;
	background-color: #EEEEEE;
	margin-left: auto;
	margin-right: auto;
	height: 200px;
}

.overlay-image3 .text {
	color: #EEEEEE;
	font-size: 1.2em;
	line-height: 1.5em;
	text-shadow: 2px 2px 2px #000;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);

}

.overlay-image3 .hover {
	position: absolute;
	background-color: rgba(25, 25, 26, 0.8);
	border-radius: 25px;
	top: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: .5s ease;

}

.overlay-image3:hover .hover {
	opacity: 1;
}

/*Autre image*/
.overlay-image10 {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 5px;
	height: 200px;
	width: 353px;
}

.overlay-image10 .image {
	display: block;
	border: 25px transparent solid;
	border-radius: 25px;
	background-color: #EEEEEE;
	margin-left: auto;
	margin-right: auto;
	height: 150px;
}

.overlay-image10 .text {
	color: #EEEEEE;
	font-size: 1.2em;
	line-height: 1.5em;
	text-shadow: 2px 2px 2px #000;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);

}

.overlay-image10 .hover {
	position: absolute;
	background-color: rgba(25, 25, 26, 0.8);
	border-radius: 25px;
	top: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: .5s ease;

}

.overlay-image10:hover .hover {
	opacity: 1;
}

/*Autre image*/
.overlay-image11 {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 5px;
	height: 200px;
	width: 178px;
}

.overlay-image11 .image {
	display: block;
	border: 25px transparent solid;
	border-radius: 25px;
	background-color: #EEEEEE;
	margin-left: auto;
	margin-right: auto;
	height: 150px;
}

.overlay-image11 .text {
	color: #EEEEEE;
	font-size: 1.2em;
	line-height: 1.5em;
	text-shadow: 2px 2px 2px #000;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);

}

.overlay-image11 .hover {
	position: absolute;
	background-color: rgba(25, 25, 26, 0.8);
	border-radius: 25px;
	top: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: .5s ease;

}

.overlay-image11:hover .hover {
	opacity: 1;
}

/*Autre image*/
.overlay-image12 {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 5px;
	height: 200px;
	width: 321px;
}

.overlay-image12 .image {
	display: block;
	border: 25px transparent solid;
	border-radius: 25px;
	background-color: #EEEEEE;
	margin-left: auto;
	margin-right: auto;
	height: 150px;
}

.overlay-image12 .text {
	color: #EEEEEE;
	font-size: 1.2em;
	line-height: 1.5em;
	text-shadow: 2px 2px 2px #000;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);

}

.overlay-image12 .hover {
	position: absolute;
	background-color: rgba(25, 25, 26, 0.8);
	border-radius: 25px;
	top: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: .5s ease;

}

.overlay-image12:hover .hover {
	opacity: 1;
}

/*Autre image*/
.overlay-image13 {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 5px;
	height: 250px;
	width: 591px;
}

.overlay-image13 .image {
	display: block;
	border: 25px transparent solid;
	border-radius: 25px;
	background-color: #EEEEEE;
	margin-left: auto;
	margin-right: auto;
	height: 200px;
}

.overlay-image13 .text {
	color: #EEEEEE;
	font-size: 1.2em;
	line-height: 1.5em;
	text-shadow: 2px 2px 2px #000;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);

}

.overlay-image13 .hover {
	position: absolute;
	background-color: rgba(25, 25, 26, 0.8);
	border-radius: 25px;
	top: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: .5s ease;

}

.overlay-image13:hover .hover {
	opacity: 1;
}

/*Autre image*/
.overlay-image14 {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 5px;
	height: 200px;
	width: 241px;
}

.overlay-image14 .image {
	display: block;
	border: 25px transparent solid;
	border-radius: 25px;
	background-color: #EEEEEE;
	margin-left: auto;
	margin-right: auto;
	height: 150px;
}

.overlay-image14 .text {
	color: #EEEEEE;
	font-size: 1.2em;
	line-height: 1.5em;
	text-shadow: 2px 2px 2px #000;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);

}

.overlay-image14 .hover {
	position: absolute;
	background-color: rgba(25, 25, 26, 0.8);
	border-radius: 25px;
	top: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: .5s ease;

}

.overlay-image14:hover .hover {
	opacity: 1;
}


/*Images pour retourner en haut*/

.overlay-image4 {
	position: sticky;
	bottom: 15px;
	margin-left: auto;
	height: 100px;
	width: 82px;
}

.overlay-image4 .image {
	display: block;
	border: 25px transparent solid;
	border-radius: 25px;
	background-color: #EEEEEE;
	margin-left: auto;
	margin-right: auto;
	height: 50px;
}

.overlay-image4 .text {
	color: #EEEEEE;
	font-size: 1.2em;
	line-height: 1.5em;
	text-shadow: 2px 2px 2px #000;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);

}

.overlay-image4 .hover {
	position: absolute;
	background-color: rgba(25, 25, 26, 0.8);
	border-radius: 25px;
	top: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: .5s ease;

}

.overlay-image4:hover .hover {
	opacity: 1;
}

/*Images portail*/

.overlay-image5 {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 5px;
	height: 350px;
	width: 945px;
}

.overlay-image5 .image {
	display: block;
	border: 25px transparent solid;
	border-radius: 25px;
	background-color: #EEEEEE;
	margin-left: auto;
	margin-right: auto;
	height: 300px;
}

.overlay-image5 .text {
	color: #EEEEEE;
	font-size: 1.2em;
	line-height: 1.5em;
	text-shadow: 2px 2px 2px #000;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);

}

.overlay-image5 .hover {
	position: absolute;
	background-color: rgba(25, 25, 26, 0.8);
	border-radius: 25px;
	top: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: .5s ease;

}

.overlay-image5:hover .hover {
	opacity: 1;
}

/*Images vols habités*/

.overlay-image6 {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 5px;
	height: 350px;
	width: 248px;
}

.overlay-image6 .image {
	display: block;
	border: 25px transparent solid;
	border-radius: 25px;
	background-color: #EEEEEE;
	margin-left: auto;
	margin-right: auto;
	height: 300px;
}

.overlay-image6 .text {
	color: #EEEEEE;
	font-size: 1.2em;
	line-height: 1.5em;
	text-shadow: 2px 2px 2px #000;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);

}

.overlay-image6 .hover {
	position: absolute;
	background-color: rgba(25, 25, 26, 0.8);
	border-radius: 25px;
	top: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: .5s ease;

}

.overlay-image6:hover .hover {
	opacity: 1;
}

/*Autre image*/
.overlay-image7 {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	height: 350px;
	width: 662px;
}

.overlay-image7 .image {
	display: block;
	border: 25px transparent solid;
	border-radius: 25px;
	background-color: #EEEEEE;
	margin-left: auto;
	margin-right: auto;
	height: 300px;
}

.overlay-image7 .text {
	color: #EEEEEE;
	font-size: 1.2em;
	line-height: 1.5em;
	text-shadow: 2px 2px 2px #000;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);

}

.overlay-image7 .hover {
	position: absolute;
	background-color: rgba(25, 25, 26, 0.8);
	border-radius: 25px;
	top: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: .5s ease;

}

.overlay-image7:hover .hover {
	opacity: 1;
}

/*Autre image*/
.overlay-image8 {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 5px;
	height: 350px;
	width: 1119px;
}

.overlay-image8 .image {
	display: block;
	border: 25px transparent solid;
	border-radius: 25px;
	background-color: #EEEEEE;
	margin-left: auto;
	margin-right: auto;
	height: 300px;
}

.overlay-image8 .text {
	color: #EEEEEE;
	font-size: 1.2em;
	line-height: 1.5em;
	text-shadow: 2px 2px 2px #000;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);

}

.overlay-image8 .hover {
	position: absolute;
	background-color: rgba(25, 25, 26, 0.8);
	border-radius: 25px;
	top: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: .5s ease;

}

.overlay-image8:hover .hover {
	opacity: 1;
}

/*Autre image*/
.overlay-image9 {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	height: 350px;
	width: 685px;
}

.overlay-image9 .image {
	display: block;
	border: 25px transparent solid;
	border-radius: 25px;
	background-color: #EEEEEE;
	margin-left: auto;
	margin-right: auto;
	height: 300px;
}

.overlay-image9 .text {
	color: #EEEEEE;
	font-size: 1.2em;
	line-height: 1.5em;
	text-shadow: 2px 2px 2px #000;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);

}

.overlay-image9 .hover {
	position: absolute;
	background-color: rgba(25, 25, 26, 0.8);
	border-radius: 25px;
	top: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: .5s ease;

}

.overlay-image9:hover .hover {
	opacity: 1;
}


